View Bug Details

IDProjectCategoryView StatusLast Update
0000831DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReporteregilardoniAssigned Tocarl 
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformallOSallOS Versionall
Product Version2.7.1 
Target Version2.8.0Fixed in Version 
Summary0000831: add Time zone gtm-3:30 Venezuela / KDM dialog
Description

IN TIME ZOME NEED ADD COUNTRY VENEZUELA GTM-3:30

TagsNo tags attached.
Estimated work requiredSmall

Activities

carl

2016-04-11 12:05

administrator   ~0001190

Implemented in git c74d789ed75e87bccd094f45f082674f8f8d2f2f. Will be in 2.7.12.

Bug History

Date Modified Username Field Change
2016-03-23 13:47 egilardoni New Bug
2016-03-28 18:15 carl Status new => acknowledged
2016-03-28 18:15 carl Target Version => 2.8.0
2016-03-28 18:15 carl Estimated work required Average => Small
2016-04-11 12:05 carl Note Added: 0001190
2016-04-11 12:05 carl Status acknowledged => resolved
2016-04-11 12:05 carl Resolution open => fixed
2016-04-11 12:05 carl Assigned To => carl
2018-10-17 19:16 carl Status resolved => closed